## Discord Plex FR : https://discord.gg/ERpYMqS
## Version 2021-04-20

version: '3.8'

services:
  ghost:
    container_name: ghost
    image: ghost:4-alpine
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#    labels:
#      - com.centurylinklabs.watchtower.enable=true
    networks:
      - ghost-network
    restart: always
    ports:
      - 2368:2368
    volumes:
      - /mnt/volume1/docker/ghost/content:/var/lib/ghost/content
    environment:
      url : http://192.168.1.10:2368

networks:
  ghost-network:
    external:
      name: ghost-network